div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 17:59:33 Dec 14, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:23:18 Mar 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.648
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.031
  esindex: 0.011
  cdx.remote: 36.582
  LoadShardBlock: 259.928 (3)
  PetaboxLoader3.datanode: 154.274 (5)
  PetaboxLoader3.resolve: 617.707 (3)
  load_resource: 708.578 (2)
*/